* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: rgb(77, 74, 74);

}
img{
  height: 300px;
  width: 150px;
  border-radius: 6px;
}

.gameboard, button{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

button{
  width: 10%;
}